LOCK(1)

NAME
lock - reserve a terminal

SYNOPSIS
lock [ -number ]

DESCRIPTION
Lock requests a password from the user, reads it again for verification and then it will normally not relinquish the terminal until the password is repeated. There are three other conditions under it will terminate: it accepts the password for root as an alternative to the one given by the user, it will timeout after some interval of time, and it may be killed by somebody with the appropiate permission. The default time limit is 15 minutes but it may be changed with the -number option where number is the time limit in minutes.